Bug 197597 - cpio -c is described as -H newc on info and -H old ascii on cpio --help
cpio -c is described as -H newc on info and -H old ascii on cpio --help
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpio (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 09:09 EDT by Guilherme Destefani
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 11:23:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guilherme Destefani 2006-07-04 09:09:49 EDT
Description of problem:

Documentation:
info page disagree with cpio --help

Version-Release number of selected component (if applicable):

from
cpio-2.6-16.FC5.src.rpm,
patch cpio-2.6-rh.patch
changes the doc and a #define, but don't change the --help output.
Why this is changed anyway?
The doc (cpio --help should change as well)

How reproducible:

info cpio
/-c
read (human);

cpio --help
read(human)

compare (human)
think (human)
Comment 1 Peter Vrabec 2006-07-18 11:23:34 EDT
fixed in cpio-2.6-19

Note You need to log in before you can comment on or make changes to this bug.